Net-OpenID-Consumer-Yadis

Prerequisites

Net-OpenID-Consumer-Yadis declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::OpenID::Consumer0.12Net-OpenID-Consumer-1.15125.71
Net::Yadis::Discovery0.05Net-Yadis-Discovery-0.05108.57